Subject: Re: [Koha-devel] how to contribute to Koha
From: Pascale Nalon <[email-masked]>
To: Paul POULAIN <[email-masked]>
Date: Fri, 31 Aug 2007 11:56:06 +0200

Hello,
Le 31 août 07 à 11:35, Paul POULAIN a écrit :

> samuel desseaux a écrit :
>> Hello!
> Hello/salut Samuel,
>
>> I'm newbie on this list and i would like to contribute to the  
>> development of Koha.
>
>> My name is Samuel (you can say "sam",if you want).
>
> I'll stay with Samuel I think (Uncle Sam) is a so friendly concept ;-)
>
>> I'm 32 years old and i live in North of France.
>
> i'm 39 years old, and I live in ... South of France (Marseille ;-) )
>
>> I work in a library and i am in charge of everything concerning  
>> computers,IT. At work, i use Horizon of Dynix  but i hope that one  
>> day, i could use a free software like Koha.
>
> which library ?
>
>> So, i'd like to know how i could contrubute.
>
> many ways...
>
> I can coding,
>> debugging,translating,writing documentations ( i don't know in  
>> which field there's a lack of contributors).
> ...
> - Translation to french is OK : Pascale Nalon (ENSMP) took care of  
> it. so we don't need help here

OK for the Koha's interfaces, but I think there are many things to  
translate... (docs and so on)...
> - Testing, debugguing could be interesting.
> - writing docs !!!! gotcha !!!! we REALLY need someone that write  
> docs. Can you write in a good english ? or do you prefer to write  
> in french ? We have the online help that is really outdated in koha  
> 3.0, and a user manual that don't exist at all atm.
>
> bye
>
> -- 
> Paul POULAIN et Henri Damien LAURENT
> Consultants indépendants en logiciels libres et bibliothéconomie  
> (http://www.koha-fr.org)
> Tel : 04 91 31 45 19
>
>
> _______________________________________________
> Koha-devel mailing list
> [email-masked]
> http://lists.nongnu.org/mailman/listinfo/koha-devel
>
>

-- 
Pascale Nalon
Bibliothèque de l'Ecole des Mines de Paris
35, rue St Honoré
77300 Fontainebleau
Tel : 01 64 69 48 79